.destaque {	padding-top: 30px; }

.destaque div.pagenavi-destaque a {
	background-color: #000 !important;
}

.destaque div.pagenavi-destaque a:hover {
	text-decoration: underline;
}

.destaque div.pagenavi-destaque a.ativo:hover,
.destaque div.pagenavi-destaque a.ativo {
	background-color: transparent !important;
	text-decoration: none;
}

.destaque div.pagenavi-destaque a.ir-vir.ir {
	background: #000 url("../img/sprite-setas.png") 0 -571px no-repeat;
}

.destaque div.pagenavi-destaque a.ir-vir.vir {
	background: #000 url("../img/sprite-setas.png") 0 -495px no-repeat;
}


div#galeria-post div.wp-pagenavi a.page.current { background: transparent !important }

body.artes-integradas div#galeria-post div.wp-pagenavi a { background: rgb(187, 34, 0); }
body.artes-integradas div#galeria-post div.wp-pagenavi a:hover { background: #d20 !important }

body.artes-visuais div#galeria-post div.wp-pagenavi a { background: rgb(0, 153, 170); }
body.artes-visuais div#galeria-post div.wp-pagenavi a:hover { background: #25aabb !important }

body.circo div#galeria-post div.wp-pagenavi a { background: rgb(204, 0, 85); }
body.circo div#galeria-post div.wp-pagenavi a:hover { background: #e05 !important }

body.danca div#galeria-post div.wp-pagenavi a { background: rgb(154, 163, 54); }
body.danca div#galeria-post div.wp-pagenavi a:hover { background: #a3b73d !important }

body.literatura div#galeria-post div.wp-pagenavi a { background: rgb(102, 68, 153); }
body.literatura div#galeria-post div.wp-pagenavi a:hover { background: #8055cc !important }

body.musica div#galeria-post div.wp-pagenavi a { background: rgb(246, 129, 0); }
body.musica div#galeria-post div.wp-pagenavi a:hover { background: #f6972d !important }

body.teatro div#galeria-post div.wp-pagenavi a { background: rgb(59, 131, 19); }
body.teatro div#galeria-post div.wp-pagenavi a:hover { background: #469e16 !important }

body.editais div#galeria-post div.wp-pagenavi a { background: rgb(47, 84, 108); }
body.editais div#galeria-post div.wp-pagenavi a:hover { background: #379 !important }

body.funarte div#galeria-post div.wp-pagenavi a { background: rgb(47, 84, 108); }
body.funarte div#galeria-post div.wp-pagenavi a:hover { background: #379 !important }


div#section.eventos div.img-evento div.legenda-foto,
div#section.editais div.img-evento div.legenda-foto {
	background: #000 !important;
}
